Subject: [bug#72494] [PATCH v4] gnu: Add c3c-bootstrap.

From: Ashvith Shetty <[email-masked]>
Date: Mon, 12 Aug 2024 18:38:42 +0000

Hi Adam,
I've actually got my own patch ready with similar substitution and complete
set of tests, which I've not submitted yet. The reason for this is that
I've talked to the maintainer of the project, and according to them, this
substitution is a bad idea. Another reason is that it does not work in a
pure, ephemeral environment, unless `gcc` and `ld` is provided as either a
propagated input, or a side-by package. And there's also the issue with
using an alternative compiler and linker, which isn't working well.